<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ui_fc_caption_commands">
		<text>命令</text>
	</string>
	<string id="ui_fc_button_default">
		<text>默認</text>
	</string>
	<string id="ui_fc_button_expansion">
		<text>擴張</text>
	</string>
	<string id="ui_fc_button_attack">
		<text>進攻</text>
	</string>
	<string id="ui_fc_button_defend">
		<text>防守</text>
	</string>
	<string id="ui_fc_button_assemble">
		<text>集結</text>
	</string>
	<string id="ui_fc_button_cancel">
		<text>待命</text>
	</string>
	
	
	<string id="ui_fc_caption_magnitude">
		<text>代號</text>
	</string>
	<string id="ui_fc_button_green">
		<text>綠色</text>
	</string>
	<string id="ui_fc_button_yellow">
		<text>黃色</text>
	</string>
	<string id="ui_fc_button_red">
		<text>紅色</text>
	</string>
	
	
	
	<string id="ui_fc_caption_ai">
		<text>電腦難度</text>
	</string>
	<string id="ui_fc_button_disable">
		<text>關閉</text>
	</string>
	<string id="ui_fc_button_nomal">
		<text>一般</text>
	</string>
	<string id="ui_fc_button_hard">
		<text>難</text>
	</string>
	<string id="ui_fc_button_insane">
		<text>瘋狂</text>
	</string>
	

	<string id="ui_fc_caption_faction_changer">
		<text>陣營脩改器</text>
	</string>
	<string id="ui_fc_button_csky">
		<text>晴空</text>
	</string>
	<string id="ui_fc_button_stalker">
		<text>獨行</text>
	</string>
	<string id="ui_fc_button_bandit">
		<text>強盜</text>
	</string>
	<string id="ui_fc_button_freedom">
		<text>自由</text>
	</string>
	<string id="ui_fc_button_dolg">
		<text>紀律</text>
	</string>
	<string id="ui_fc_button_none">
		<text>無</text>
	</string>
	
	
	<string id="ui_fc_caption_time_accelerate">
		<text>時間加速</text>
	</string>
	<string id="ui_fc_button_time_real">
		<text>真實</text>
	</string>
	<string id="ui_fc_button_time_fast">
		<text>快</text>
	</string>
	<string id="ui_fc_button_time_very_fast">
		<text>很快</text>
	</string>
	
	
	<string id="ui_fc_button_summon_squad">
		<text>救命啊</text>
	</string>
	
	<string id="ui_fc_button_caption_comingsoon">
		<text>作者....rgggclp</text>
	</string>
	
	
	<string id="ui_fc_caption_dialog">
		<text>陣營指揮官</text>
	</string>
	<string id="ui_fc_button_esc">
		<text>隱藏</text>
	</string>
	<string id="ui_fc_tab_1">
		<text>命令</text>
	</string>
	<string id="ui_fc_tab_2">
		<text>助手</text>
	</string>
	<string id="ui_fc_tab_3">
		<text>召喚</text>
	</string>
</string_table>
